/*Theme Name: Hello Elementor ChildTheme URI: https://github.com/elementor/hello-theme-child/Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor teamAuthor: Elementor TeamAuthor URI: https://elementor.com/Template: hello-elementorVersion: 2.0.0Text Domain: hello-elementor-childLicense: GNU General Public License v3 or later.License URI: https://www.gnu.org/licenses/gpl-3.0.htmlTags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready*//* Add your custom styles here */


.top-serach-wrap .e-search-form .e-search-submit {position: absolute; top: 13px; right: 14px;}
.top-serach-wrap .e-search-form .e-search-input-wrapper .e-search-input{padding: 10px 34px 10px 20px;}

.top-callus-wrap a{color: #ffffff;}
.top-callus-wrap a:hover{color: #00DDFF;}

.header-slider-wrap .swiper-pagination{
    background: rgba(0, 0, 0, 0.4);
    padding: 10px 20px; border-radius: 40px;
}

.header-slider-wrap:after{
    content: ''; position: absolute; left: 0; bottom: 0;
    width: 100%; height: 226px; z-index: 1;
    background-image: url(https://bikeevent.twebexponent.co.uk/wp-content/uploads/2025/02/Group-23.svg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.wxplore-guided-tour-search .tour-search-box form{display: flex; align-items: end; gap: 10px}
.wxplore-guided-tour-search .tour-search-box .form-group{width: 33.333%; position: relative;}
.wxplore-guided-tour-search .tour-search-box .form-group label{color: #ffffff; margin-bottom: 10px;}
.wxplore-guided-tour-search .tour-search-box .form-group svg{position: absolute; left: 14px; bottom: 18px; z-index: 1;}
.wxplore-guided-tour-search .tour-search-box .form-group input, 
.wxplore-guided-tour-search .tour-search-box .form-group select{height: 52px; border-radius: 6px;}
.wxplore-guided-tour-search .tour-search-box .form-group #tour-time{padding-left: 40px;}
.wxplore-guided-tour-search .tour-search-box .primary-cta{
    background-color: #33FF44; fill: #000000; color: #000000;
    border-radius: 10px 10px 10px 10px; padding: 11px 40px 11px 25px; border: 0px;
    gap: 30px; display: flex; align-items: center;
}
.wxplore-guided-tour-search .tour-search-box .primary-cta:hover{background-color: #00DDFF;}

.gallery-slider_wrap .swiper-slide .elementor-widget-image a{display: block;}
.gallery-slider_wrap .elementor-widget-container .elementor-swiper-button{
    bottom: -20% !important; transform: translateY(0) !important;
    top: inherit !important;
}
.gallery-slider_wrap .elementor-widget-container .elementor-swiper-button-prev{left: 44% !important;}
.gallery-slider_wrap .elementor-widget-container .elementor-swiper-button-next{right: 44% !important;}